<TABLE BORDER=0 CELLPADDING=3 CELLSPACING=3 BGCOLOR=#aaccff WIDTH=100%>
<TR VALIGN=BOTTOM>

<TD class="custom">名前</TD>
<TD class="custom">アドレス</TD>
<TD class="custom">ポート</TD>
<TD class="custom">前回のステータス変更</TD>
</TR>
